div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url('images/webpageand.jpg');
   background-attachment: fixed;
   background-position: center center;
   background-repeat: no-repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#PageHeader1
{
   background-color: transparent;
   background-image: url('images/logo_transparent.png');
   background-repeat: no-repeat;
   background-position: center top;
   background-size: contain;
   border-radius: 0px;
   box-sizing: border-box;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#CardContainer1
{
   display: flex;
   position: relative;
   padding: 150px 10px 10px 10px;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: stretch;
   align-content: flex-start;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
   font-size: 0;
}
@media all and (max-width:480px) 
{
#CardContainer1
{
   flex-direction: column;
   flex-wrap: nowrap;
}
}
#wb_Card1
{
   position: relative;
   display: flex;
   flex-direction: column;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 0%;
   align-self: auto;
   box-sizing: border-box;
   margin: 5px 5px 5px 5px;
   max-width: 309px;
   background-color: transparent;
   background-image: url('images/Unterkapitel1.png');
   background-repeat: no-repeat;
   background-position: center top;
   border: 1px double #DEE2E6;
   border-radius: 25px;
   text-align: center;
}
#Card1-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#Card1-card-item0
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   color: #212529;
   font-family: Verdana;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   text-align: center;
}
#Card1-card-item1
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   border-top: 15px transparent solid;
   border-width: 15px 0 0 0;
   height: 0;
   line-height: 0;
}
#Card1-card-item2
{
   box-sizing: border-box;
   margin: 0;
   border-width: 0;
   position: relative;
   padding-bottom: 56.25%;
   padding-top: 0;
   padding-left: 0;
   padding-right: 0;
   height: 0;
   overflow: hidden;
}
#Card1-card-item2 iframe
{
   border-width: 0;
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}
#Card1-card-item3
{
   display: inline-block;
   line-height: 1.0;
   height: 35px;
   box-sizing: border-box;
   margin: 25px 20px 20px 20px;
   border: 1px solid #FA8072;
   border-radius: 4px;
   background-color: #FFA07A;
   background-image: none;
   color: #FFFFFF;
   font-family: Verdana;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#Card1-card-item3 a
{
   color: inherit;
   display: block;
   padding: 10px 16px 10px 16px;
   text-decoration: none;
}
#wb_Card2
{
   position: relative;
   display: flex;
   flex-direction: column;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 0%;
   align-self: auto;
   box-sizing: border-box;
   margin: 5px 5px 5px 5px;
   max-width: 309px;
   background-color: transparent;
   background-image: url('images/Unterkapitel2.png');
   background-repeat: no-repeat;
   background-position: center top;
   border: 1px double #DEE2E6;
   border-radius: 25px;
   text-align: center;
}
#Card2-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#Card2-card-item0
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   color: #FFFFFF;
   font-family: Verdana;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   text-align: center;
}
#Card2-card-item1
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   border-top: 15px transparent solid;
   border-width: 15px 0 0 0;
   height: 0;
   line-height: 0;
}
#Card2-card-item2
{
   box-sizing: border-box;
   margin: 0;
   border-width: 0;
   position: relative;
   padding-bottom: 56.25%;
   padding-top: 0;
   padding-left: 0;
   padding-right: 0;
   height: 0;
   overflow: hidden;
}
#Card2-card-item2 iframe
{
   border-width: 0;
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}
#Card2-card-item3
{
   display: inline-block;
   line-height: 1.0;
   height: 35px;
   box-sizing: border-box;
   margin: 25px 20px 20px 20px;
   border: 1px solid #FA8072;
   border-radius: 4px;
   background-color: #FFA07A;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
}
#Card2-card-item3 a
{
   color: inherit;
   display: block;
   padding: 10px 16px 10px 16px;
   text-decoration: none;
}
#wb_Card5
{
   position: relative;
   display: flex;
   flex-direction: column;
   flex-grow: 1;
   flex-shrink: 1;
   flex-basis: 0%;
   align-self: auto;
   box-sizing: border-box;
   margin: 5px 5px 5px 5px;
   max-width: 309px;
   background-color: #000000;
   background-image: none;
   border: 1px double #DEE2E6;
   border-radius: 25px;
   text-align: center;
}
#Card5-card-body
{
   padding: 0;
   flex: 1 1 auto;
   font-size: 0;
}
#Card5-card-item0
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   color: #FFFFFF;
   font-family: Verdana;
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
   text-align: center;
}
#Card5-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 12px 10px 12px 10px;
   background-color: transparent;
   background-image: none;
   color: #9932CC;
   font-family: Verdana;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
}
#Card5-card-item1 a
{
   color: inherit;
   text-decoration: none;
}
#Card5-card-item2
{
   box-sizing: border-box;
   border-radius: 0 0 25px 25px !important;
   margin: 0;
   padding: 12px 10px 12px 10px;
   background-color: transparent;
   background-image: none;
   color: #9ACD32;
   font-family: Verdana;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
}
#Card5-card-item2 a
{
   color: inherit;
   text-decoration: none;
}
#PageFooter1
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
